/*========================================================*/
/*         CSS for DotNetNuke Skin - AntsySkin            */
/*                   by Omar Janneh                       */
/*             http://www.dnnstyles.net                   */
/*========================================================*/

body{ border-left:0px 0px 0px 0px; margin:0px; background-color: #e1e3e5; padding-top: 15px; padding-bottom: 15px; padding-left: 0px;}

/* ********** Setting Text Throughout the skin ************** */
TH,TD,DIV{ font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size:11px; color:#484848; }
A,A:link,A:visited,A:active{ color:#000000; text-decoration:none; }
A:hover{ color:#ff9356; text-decoration:none; }

/*-- most of the text on site          --*/ .normal,.Normal{ font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size:11px; color:#484848; }
/*-- most of the bold text on site     --*/ .NormalBold { font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size: 12px; font-weight: bold; color: #555; }
/*-- red text on site for errors       --*/ .NormalRed { color: #C50000; font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-weight: bold; font-size: 11px; }
/*-- headings - mostly in admin        --*/ .Head{ font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size:12px; font-weight:bold; color:#484848; }
/*-- subheadings - mostly in admin     --*/ .SubHead{ font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size:12px; color:#484848; }
/*-- subheadings - mostly in admin     --*/ .SubSubHead{ font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size:11px; color:#484848; }


/* ********** Control Panel Style ************** */
.controlpanel{ background:#e1e3e5; border:#ADADAD solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD.SubHead{ background:#CCC; font-size:12px; color:#000; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#EFEFEF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#EFEFEF; font-size:11px; color:#333;}
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none;}
.controlpanel A.CommandButton:link{ color:#000; }
.controlpanel A.CommandButton:visited{ color:#000; }
.controlpanel A.CommandButton:active{ color:#000; }
.controlpanel A.CommandButton:hover{ color:#FF9900; text-decoration:underline;} 
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{ font-size:11px; color:#8C3318; text-decoration:none; font-weight:normal; }
A.CommandButton:hover{ color:#FB9409; text-decoration:none; font-size:11px; font-weight:normal; }


/* ********** Search Style ************** */
#SearchContainer input{MARGIN: 0px 0px 0px 0px; BORDER: 1px solid #000033; font-size:9px; color:#000033; BACKGROUND:#ffffff;  WIDTH: 100px;  HEIGHT: 15px;}
.search,a.search:link,a.search:active,a.search:visited,.search{ color:#396185; text-decoration:none; font-weight:bold; font-size:10px;}
a.search:hover{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}
#dnn_dnnSEARCH_txtSearch{	padding-left: 6px;	width: 132px;	Font-size: 12px;	color:#484848;	HEIGHT:17px;	border: 0px dotted #b7b8b4;	background-color: transparent;}


/* ********** Login Button Style ************** */
.StandardButton {color: #FFFFFF; font-family: Verdana, Lucida Sans, Lucida Grande, Arial; font-size: 12px; font-weight: normal; background-color: #596b86; HEIGHT:25px; padding: 0px 12px 0px 12px; width: 99%;}


/* ********** Pane Padding ************** */
.TopBannerPane{ padding:0px 0px 0px 0px;}
.BannerPane{ padding:0px 0px 4px 0px;}
.UpperPane{ padding:10px 8px 3px 8px;}
.LeftNav{ padding:10px 8px 0px 8px;}
.LeftNav2{ padding:8px 8px 8px 8px;}
.TopPane{ padding:4px 0px 4px 0px;}
.TopLeftPane{ padding:3px 3px 3px 0px;}
.TopRightPane{	padding:3px 0px 3px 3px;}
.LeftPane{	padding:3px 0px 3px 0px; width:40%;}
.ContentPane{ padding:2px 6px 3px 6px; width:100%;}
.RightPane{	padding:3px 0px 3px 0px; width:40%;}
.MidLeftPane{ padding:3px 3px 3px 0px; width:100%;}
.MiddlePane{ padding:3px 3px 3px 3px; width:100%;}
.MidRightPane{ padding:3px 0px 3px 3px;	width:100%;}
.BottomColumn1{	padding:3px 3px 3px 0px;}
.BottomColumn2{ padding:3px 3px 3px 3px;}
.BottomColumn3{ padding:3px 3px 3px 3px;}
.BottomColumn4{	padding:3px 0px 3px 3px;}
.BottomPane{ padding:4px 0px 4px 0px;}
.LowerPane{ padding:4px 0px 8px 0px;}


/* ********** Login Style ************** */
.login,a.login:link,a.login:active,a.login:visited,.login{	color:#3d3d3d;	text-decoration:none;	font-weight:normal;	font-size:10px;	font-family: Arial,Verdana, Lucida Sans, Lucida Grande, Arial;	background-image: url(images/login.gif);	background-repeat: no-repeat;	background-position: left bottom;	height:9px; padding: 0px 0px 0 0px; margin: 0 0px 0 0px;}
a.login:hover{	color:#ff9356;	text-decoration:none;	font-weight:normal;	font-size:10px;	font-family: Arial,Verdana, Lucida Sans, Lucida Grande, Arial; background-image: url(images/login.gif);	background-repeat: no-repeat;	background-position: left bottom;	height:10px; padding: 0px 0px 0 0px; margin: 0 0px 0 0px;}

/* ********** User Style ************** */
.user,a.user:link,a.user:active,a.user:visited,.user{	color:#3d3d3d;	text-decoration:none;	font-weight:normal;	font-size:10px;	font-family: Arial,Verdana, Lucida Sans, Lucida Grande, Arial;	background-image: url(images/login.gif);	background-repeat: no-repeat;	background-position: left bottom;	height:9px; padding: 0px 0px 0 0px; margin: 0 0px 0 0px;}
a.user:hover{	color:#ff9356;	text-decoration:none;	font-weight:normal;	font-size:10px;	font-family: Arial,Verdana, Lucida Sans, Lucida Grande, Arial; background-image: url(images/login.gif);	background-repeat: no-repeat;	background-position: left bottom;	height:10px; padding: 0px 0px 0 0px; margin: 0 0px 0 0px;}
	
/* ********** Date Style ************** */
.date,a.date:link,a.date:active,a.date:visited{	color:#3d3d3d;	text-decoration:none;	font-weight:normal;	font-size:10px;	font-family: Arial,Verdana, Lucida Sans, Lucida Grande, Arial; padding: 4px 0px 0 0px;}
a.date:hover{	color:#ff9356;}

/* ********** Breadcrumb Style ************** */
.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{ font-size:11px; color:#484848; text-decoration:none; font-weight:normal; font-family: Verdana, Lucida Sans, Lucida Grande, Arial;}
a.breadcrumb:hover{	font-size:11px; color:#ff9356; text-decoration:underline; font-weight:normal; font-family: Verdana, Lucida Sans, Lucida Grande, Arial;}

/* ********** Footer Style ************** */
.footer,a.footer:link,a.footer:active,a.footer:visited{	font-size:11px; color:#484848; text-decoration:none; border-bottom:1px dotted; font-weight:Normal;}
a.footer:hover{	color:#ff9356; text-decoration:underline; font-weight:Normal;}

/* ********** Copyright Style ************** */
.copyright,a.copyright:link,a.copyright:active,a.copyright:visited{	font-size:11px; color:#484848; text-decoration:none; border-bottom:0px dotted; font-weight:Normal;}
a.copyright:hover{	color:#ff9356; text-decoration:none; font-weight:Normal;}

/* ********** Privacy/Terms Style ************** */
.terms,a.terms:link,a.terms:active,a.terms:visited{	font-size:11px; color:#484848; text-decoration:none; font-weight:Normal; border-bottom:1px dotted;}
a.terms:hover{	color:#596b86; text-decoration:none; font-weight:Normal; border-bottom:0px dotted;}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{	font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:normal; font-family: Verdana, Lucida Sans, Lucida Grande, Arial;}	
a.links:hover{	color:#ff9356; text-decoration:underline; font-weight:normal;}
